@font-face {
  font-family: "iconfont"; /* Project id 5118224 */
  src: url('iconfont.woff2?t=1769744988910') format('woff2'),
       url('iconfont.woff?t=1769744988910') format('woff'),
       url('iconfont.ttf?t=1769744988910') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wechat-fill:before {
  content: "\e885";
}

.icon-xingxing:before {
  content: "\e632";
}

.icon-calendar:before {
  content: "\e60d";
}

.icon-Frame:before {
  content: "\e601";
}

.icon-show_dianhua_full:before {
  content: "\e604";
}

.icon-whatsapp11:before {
  content: "\e97b";
}

.icon-whatsapp12:before {
  content: "\ea07";
}

.icon-facebook:before {
  content: "\e71a";
}

.icon-youtube:before {
  content: "\e7b2";
}

.icon-rili:before {
  content: "\e609";
}

.icon-xiala1:before {
  content: "\e600";
}

.icon-chanpinzhushou-40:before {
  content: "\e710";
}

.icon-jiantou-youshang:before {
  content: "\e642";
}

.icon-yuyanqiehuan:before {
  content: "\e66b";
}

.icon-diqiu1:before {
  content: "\e63b";
}

.icon-caidanguanli:before {
  content: "\e805";
}

.icon-riqi-riqi:before {
  content: "\e640";
}

.icon-tiktok:before {
  content: "\e85a";
}

.icon-twitter-x-line:before {
  content: "\e7ff";
}

.icon-qichepeijian:before {
  content: "\e72c";
}

.icon-zhidexinlai:before {
  content: "\e7ca";
}

.icon-linkedin1:before {
  content: "\e697";
}

.icon-weizhi:before {
  content: "\e681";
}

.icon-youjian:before {
  content: "\e635";
}

.icon-wuxing:before {
  content: "\e6f0";
}

.icon-xiala:before {
  content: "\e656";
}

.icon-gouwuche:before {
  content: "\e60c";
}

.icon-diqu:before {
  content: "\e61f";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-xiala2:before {
  content: "\e672";
}

.icon-daohangdizhi:before {
  content: "\e65e";
}

.icon-dianhua:before {
  content: "\e698";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-bofanganniu:before {
  content: "\e726";
}

.icon-youxiang1:before {
  content: "\e645";
}

.icon-arrow:before {
  content: "\e626";
}

.icon-you:before {
  content: "\e695";
}

.icon-sousuo:before {
  content: "\e616";
}

.icon-dianhua111:before {
  content: "\e6c1";
}

.icon-weixin1:before {
  content: "\e629";
}

.icon-whatsapp1:before {
  content: "\e894";
}

.icon-control101:before {
  content: "\e663";
}

.icon-backtop:before {
  content: "\e63a";
}

.icon-youjiantou1:before {
  content: "\e627";
}

.icon-zhuye:before {
  content: "\e613";
}

.icon-play:before {
  content: "\e80f";
}

.icon-jiahao:before {
  content: "\e607";
}

.icon-jianhao:before {
  content: "\e60a";
}

.icon-icon--:before {
  content: "\e727";
}

.icon-icon--1:before {
  content: "\e728";
}

.icon-icon--2:before {
  content: "\e72a";
}

.icon-icon--3:before {
  content: "\e72b";
}

.icon-fanhuidingbu1:before {
  content: "\e622";
}

.icon-huidaodingbu:before {
  content: "\e774";
}

.icon-shouqianzixun:before {
  content: "\e62d";
}

.icon-chahao:before {
  content: "\e668";
}

.icon-skype:before {
  content: "\e915";
}

.icon-dizhi:before {
  content: "\e606";
}

.icon-shanchu:before {
  content: "\e6c7";
}

.icon-tubiao-1:before {
  content: "\e625";
}

.icon-sousuo1:before {
  content: "\e60b";
}

.icon-tuceng:before {
  content: "\e615";
}

.icon-dingwei:before {
  content: "\e62c";
}

.icon-xin:before {
  content: "\e623";
}

.icon-shouji1:before {
  content: "\e696";
}

.icon-yonghubiao:before {
  content: "\e624";
}

.icon-youxiang111:before {
  content: "\e614";
}

.icon-tuite:before {
  content: "\e641";
}

.icon-bofang1:before {
  content: "\e61b";
}

.icon-arrow-right-up-line:before {
  content: "\e748";
}

